[<text>
<title>green mountain &lt;gmp&gt; to sell power to utility</title>
<dateline>    south burlington, vt., march 4 - </dateline>green mountain power corp
said it signed an agreement to provide &lt;bozrah light and power
co&gt;, a private utility based in gilman, conn., with all its
electric power requirements.
    under the agreement, which runs through 1996, green
mountain said it will sell the utility roughly 30,000
megawatt-hours, generating about 1.5 mln dlrs in revenues.
 reuter
</text>]